@charset "UTF-8";
/* CSS Document */

/*Resets*/
Body {background-color:rgb(164,130,82);}

/*Main*/
#wrapper{
	width:1000px;
	margin:0 auto;
	background-color:rgb(164,130,82);
	height: 400px;
	text-align:center;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:900;

}




#wrapper2 a {
color:rgba(255,255,255,1);
}
#wrapper a {
color:rgba(255,255,255,1);
}